Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 07:49:57 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="direction: rtl"><pre class="tw-data-text tw-text-large JgzqYd RES9jf tw-ta" id="tw-target-text" dir="ltr" style="line-height: 32px; border: none; padding: 10px 0px 10px 0.14em; position: relative; resize: none; overflow: hidden; width: 382px; word-wrap: break-word"><span class="Y2IQFc" lang="en" style="white-space: normal; background-color: rgba(255, 255, 255, 0)"><font>I apologize for not being able to receive the order from Max Sohar, and accordingly, I kindly inform you to cancel the order and return the money to my bank account and not to wait until the order arrives, then cancel it after 14 days, which causes an unjustified delay to recover the amount. I would like to note that there must be flexibility in changing places Receipt of orders according to the customer's desire so that we do not have to cancel our orders, which is considered a shortcoming in the online purchase process from Max. Thank you.</font></span></pre></div>
<br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 30, 2022, at 11:07 AM, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Amro,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We regret to inform you that we are unable to change the pick up location of the order after it has been confirmed, however please note that anyone from your end can collect the order on your behalf once the order will be ready for collection.</div>
<div><br></div>
<div dir="ltr">Knowing that the expected date of the order to be ready for collection is 09-01-2023, so please allow us the time and kindly note that you will receive a message when the order will be ready for pick up.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once again please accept our full apology, and thanks for your patient and understanding.<br><br>We are looking forward to hear from you soon. ​Please do not hesitate to contact us if you have any further queries.<br><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Max </span>Support Team.</div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523650